2 Replies Latest reply on Dec 9, 2016 6:54 AM by kennethl6345994

    Problem With Upgrading LR 6.7 to 6.8

    kennethl6345994

      Hello,

       

      I upgraded my LR 6.7 to 6.8 via the Adobe software update agent.

      Upon upgrading and restarting the machine, i find LR no longer work

      with the following error message ....

       

       

      ' the program can't start because api-ms-win-crt-runtime-l1-1-0.dll is missing from your computer.

      Try reinstalling the program to fix this problem.'

      OS used: Windows 7 64 bit.

       

      Kindly assist.

       

      Thanks  and regards,

      Ken

       

      Message was edited by: kenneth low